PHP-Nuke 6.x7.0 Survey Module - SQL Injection

2003-12-27T00:00:00
ID EXPLOITPACK:30F2323B1952FDCDDF3556141575469C
Type exploitpack
Reporter idtwolf@pisem.net
Modified 2003-12-27T00:00:00

Description

PHP-Nuke 6.x7.0 Survey Module - SQL Injection

                                        
                                            source: https://www.securityfocus.com/bid/9305/info

A vulnerability has been reported to exist in the Survey module of PHP-Nuke that may allow a remote attacker to inject malicious SQL syntax into database queries. The source of this issue is insufficient sanitization of user-supplied input.

A malicious user may influence database queries in order to view or modify sensitive information, potentially compromising the software or the database.

http://www.example.com/php-nuke/modules.php?name=Surveys&pollID=a'[sql_code_here]